/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/
.wp-pagenavi{
	margin: auto;
	overflow: hidden;
	padding: 0;
	width: 95%;
}

.wp-pagenavi a,
.wp-pagenavi span.current{
	float: left;
	margin:  0 1px 0.9rem;
	padding: 5px 12px;
}

.wp-pagenavi a{
	background: #fff;
	color: #7dab7d;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current{
	background: #7dab7d;
	color: #fff;
}

.icon-first{
	background:url(img/common/arrow02.svg) no-repeat left center;
	padding: 0.7rem;
}
.icon-last {
	background:url(img/common/arrow03.svg) no-repeat left center;
	padding: 0.7rem;
}


@media (min-width: 768px){
	.wp-pagenavi{
		display: flex;
		justify-content: center;
	}

	.wp-pagenavi a, .wp-pagenavi span.current{
		margin: 0 1px 0;
	}
}
